# SPDX-FileCopyrightText: 2022 Gregor Düster <festplatte.schnitzel@posteo.de>
# SPDX-License-Identifier: AGPL-3.0-or-later

reuse:
  image:
    name: fsfe/reuse:latest
    entrypoint: [""]
  script:
    - reuse lint

black:
  image: python:slim
  script:
    - pip install black
    - black --check --diff --color .
